﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="jose-jwt" version="2.5.0" targetFramework="net472" />
  <package id="Microsoft.Bcl" version="1.1.10" targetFramework="net472" />
  <package id="Microsoft.Bcl.Build" version="1.0.14" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.JsonWebTokens" version="6.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Logging" version="6.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Tokens" version="6.5.0" targetFramework="net472" />
  <package id="Microsoft.Net.Http" version="2.2.29" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.3" targetFramework="net472" />
  <package id="OpenSSL.PrivateKeyDecoder" version="1.3.0" targetFramework="net472" />
  <package id="OpenSSL.X509Certificate2.Provider" version="1.3.0" targetFramework="net472" />
  <package id="System.IdentityModel.Tokens.Jwt" version="6.5.0" targetFramework="net472" />
</packages>